﻿body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo;
	margin,padding,border: 0;
}

#con{
	margin,padding,border: 0;

}

h1{
	margin: 20px 0px 0px 0px;
	padding: 10px 0px;
	border: 0px;
	font-size: 100%; 
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
	line-height: 1.2;
}

h1 a:link{/*訪問後のリンク*/
	color: #FFFFFF;
	text-decoration: none;
}

h1 a:visited{/*訪問後のリンク*/
	color: #FFFFFF;
	text-decoration: none;
}
h1 a:hover{/*マウスをのせたとき*/
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
h1 a:active{/*クリック中*/
	color: #FFFFFF;
	text-decoration: none;
}

h2{
	margin: 20px 0px 0px 0px;
	padding: 10px 0px;
	border: 0px;
	font-size: 100%; 
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
	line-height: 1.2;
}

hr.line{
	margin: 0px 0px 0px 0px;
	padding,border: 0;
	border-top: 1px #888888 dotted;
}

#top{
	margin,padding,border: 0;
}

#middle{
	margin,padding,border: 0;
	line-height: 2;
}

#pr{
	padding,border: 0;
	margin: 20px 0px 0px 0px;
}

#des{
	padding,border: 0;
	margin: 20px 0px 0px 0px;
	line-height: 1.2;
	color: #888888;
}

#foot{
	padding,border: 0;
	margin: 20px 0px 0px 0px;
	text-align: center;
	background-color: #000000;
	line-height: 2;
}

#box{
	margin-top: 2px;
	padding: 0;
	background-color: #FFFFFF;
	font-size: 100%; 
	text-align: center;
	border: 1px #888888 solid;
	border-collapse: collapse;
}

#boxtop{
	margin-top: 20px;
	padding: 0;
	background-color: #FFFFFF;
	font-size: 100%; 
	text-align: center;
	border: 1px #888888 solid;
	border-collapse: collapse;
}

a:link.button{/*未訪問のリンク*/
	margin,padding,borde: 0;
	display: block;
	width,height: 100%;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	line-height: 3;
}
a:visited.button{/*訪問後のリンク*/
	color: #000000;
	text-decoration: none;
}
a:hover.button{/*マウスをのせたとき*/
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
a:active.button{/*クリック中*/
	color: #000000;
	text-decoration: none;
}

a:link.foot{/*未訪問のリンク*/
	margin,padding,borde: 0;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a:visited.foot{/*訪問後のリンク*/
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.foot{/*マウスをのせたとき*/
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a:active.foot{/*クリック中*/
	color: #FFFFFF;
	text-decoration: none;
}

p{
	margin,padding,border: 0;
}

p.error{
	text-align: center;
	color: #FF0000;
	font-size: 80%;
}

p.head{
	margin-top: 20px;
	text-align: left;
}

p.top{
	text-align: center;
}

p.middle{
	margin-top: 20px;
	text-align: center;
}